body,center,li,ul,dt,p,div,a,form,b,br,table,td,tr,i,tt,img,input
{font-size:12pt;font-family:sans-serif;text-decoration:none}

body{margin:10pt}


hr {
	border: 0px;width: 100%;
  border-top: 0px solid;border-left: 0px solid;
  border-right: 0px solid;border-bottom: 0px solid;
  background-color: #CCCCCC;
  height:1px;margin-top:5px;margin-bottom:5px;
}


#default{font: 12pt sans-serif; text-decoration:none}
#error{font: bold 12pt sans-serif; color:#DD0000}

#a  {font:             10pt sans-serif;}
#ab {font: bold        10pt sans-serif;}
#ai {font: italic      10pt sans-serif;}
#abi{font: bold italic 10pt sans-serif;}
#at{font: 11pt monospace;}
#atb{font: bold 11pt monospace;}

#b  {font:             11pt sans-serif;}
#bb {font: bold        11pt sans-serif;}
#bi {font: italic      11pt sans-serif;}
#bbi{font: bold italic 11pt sans-serif;}
#bt{font: 12pt monospace;}
#btb{font: bold 12pt monospace;}

#c  {font:             11pt sans-serif;}
#cb {font: bold        11pt sans-serif;}
#ci {font: italic      11pt sans-serif;}
#cbi{font: bold italic 11pt sans-serif;}
#ct{font: 12pt monospace;}
#ctb{font: bold 12pt monospace;}

#d  {font:             12pt sans-serif;}
#db {font: bold        12pt sans-serif;}
#di {font: italic      12pt sans-serif;}
#dbi{font: bold italic 12pt sans-serif;}
#dt{font: 13pt monospace;}
#dtb{font: bold 13pt monospace;}


#e  {font:             13pt sans-serif;}
#eb {font: bold        13pt sans-serif;}
#ei {font: italic      13pt sans-serif;}
#ebi{font: bold italic 13pt sans-serif;}
#et{font: 15pt monospace;}
#etb{font: bold 15pt monospace;}

#f  {font:             15pt sans-serif;}
#fb {font: bold        15pt sans-serif;}
#fi {font: italic      15pt sans-serif;}
#fbi{font: bold italic 15pt sans-serif;}
#ft{font: 17pt monospace;}
#ftb{font: bold 17pt monospace;}

#g  {font:             17pt sans-serif;}
#gb {font: bold        17pt sans-serif;}
#gi {font: italic      17pt sans-serif;}
#gbi{font: bold italic 17pt sans-serif;}
#gt{font: 19pt monospace;}
#gtb{font: bold 19pt monospace;}

